{% extends "services/service_details.html" %}
{% load staticfiles crispy_forms_tags %}

{% block styles %}
    {{ block.super }}
    <link rel="stylesheet" href="{% static 'site/css/forms.css' %}">
{% endblock %}

{% block scripts %}
    {{ block.super }}
    <script src="{% static 'site/js/forms.js' %}"></script>
{% endblock scripts %}

{% block service_body %}
    <div class="panel panel-default">
        <div class="panel-heading">
            <a href="{% url 'waves:service_details' service.id %}">
                <h3 class="panel-title">{{ service.name }} online submission</h3>
            </a>
        </div>
        <div class="panel-body">
            {% crispy form %}
        </div>
        <div class="panel-footer">
            <span class="text-left">
                <a href="{% url 'waves:service_details' service.id %}">Back to service page</a>
            </span>
        </div>
    </div>
{% endblock %}

{% block job_submission %}
{% endblock %}